![Logo](images/logo_bg_none.png)

<p style="font-size:160%;" align="center">Pasteuria 16S Alignment</p>
<center>07.10.2021</center>

---

## Overview

<!-- TOC -->

- [Report Test](#report-test)
  - [Subsection](#subsection)

<!-- /TOC -->

## Introduction

I am developing a PCR screening method for Daphnia (water flea). *Pasteuria ramosa* is a parasite of Daphnia and I need a reliable method to screen Daphnia colonies for the presence of Pasteuria. There are already Pasteuria specific 16S primers that I want to use. In a first attempt, I sampled a pond of Daphnia, did a PCR and sequenced the amplicon. Now I want to see if the 16S sequence I amplified is Pasteuria.

## Files

I am using the publicly available 16S sequence of *Pasteuria ramosa* with accession AY762091 from [NCBI](https://www.ncbi.nlm.nih.gov/nuccore/AY762091).

```
NCBI Referenze: AY762091.fasta
16S primer sequences: Pram_Primer.fasta
My test sequence: Pram_sequence_A0021.fasta
```

### Combine Sequences

Fiest, I combine all sequence file into one.

```bash
cat *.fasta > all.fa
```

**Note**: Careful with wildcards. This would have been a disaster...

```bash
#cat *.fasta > all.fasta
```

### Expectations

I used [primer3](https://bioinfo.ut.ee/primer3-0.4.0/) to run a in-silico PCR to obtain the expected amplicon size.

```
OLIGO            start  len      tm     gc%   any    3' seq
LEFT PRIMER        911   20   59.98   55.00  5.00  0.00 CCTGCCAGAGAAGGTGAAAG
RIGHT PRIMER      1134   20   60.04   50.00  4.00  3.00 GTCCGTTAAGCACACGGTTT
PRODUCT SIZE: 224
```

![Figure 1](images/Fig1.png)

## Results

The primers align perfect with the reference and the expected size is 224nt.

### Primer Sites

Both primer site are present in my sequence sample but there a mismatches in the reverse primer site.

![Fig](images/Fig2a.png)

![Fig](images/Fig2b.png)

### Sequence Trimming

I trimmed the reference and my sequence at the primer site using Seaview (v4.7). I produced an alignment statistics using SeqView again.

![Fig](images/Fig3.png)

There are two mismatches in the amplified sequence at position 70 and 125. At position 70 my sequence has ambiguous nucleotide. I guess I have to go back and double check my electropherogram. At position 125 is a C-G mismatch. This could be because of natural variation.

## Conclusion

The pond I screened contains *Pasteuria ramosa* and I should find infected Daphnia.

## Reference & Links

- [SeaView - Multiplatform GUI for molecular phylogeny](http://doua.prabi.fr/software/seaview)

- [Aligned sequences (fasta)](data/all.afa)
- [Trimmed and aligned sequences (fasta)](data/all-trimmed.afa)
